/* ============================================================
PMS-CSS Framework
============================================================ */
/* Box-sizing for everything*/
*, *:after, *:before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*General*/
html {
  font-size: 100%;
	height: 100%;
}

body {
	min-height: 100%;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1em;
  line-height: 1.588em;
  font-weight: 400;
  color: #333;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -o-transform: scale(1);
  position: relative;
  background: #ededed;
	box-shadow: inset 0 2px 10px 0 rgba(0, 0, 0, .2);
}

a {
  /*color:#2BA6CB;*/
  color: #1E77AE;
  text-decoration: none;
  -webkit-transition: color 0.15s ease-in-out;
  -moz-transition: color 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out;
}

a:hover {
  text-decoration: underline;
  color: #2595DA;
}

ul, ol {
  padding: 0;
  margin: 0 0 10px 26px;
}

ul ul, ul ol, ol ol, ol ul {
  margin-bottom: 0;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0;
	min-height: 1.588em;
}

::selection {
  background: #333;
  color: #fff;
}
::-moz-selection {
  background: #333;
  color: #fff;
}

code, pre {
  padding: 0 3px 2px;
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  border-radius: 3px;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: whiteSmoke;
  border: 1px solid #cccccc;
  border-radius: 3px;
}

img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

.horizontal-list {
  list-style: none;
}

.horizontal-list li {
  float: left;
  padding: 0 2px;
}

/* hints */
.hint {
	font-size: .9em;
	line-height: 1em;
	vertical-align: middle;
	color: #0A68CF;
}
.hint_strong {
	font-weight: bold;
	font-size: .9em;
	line-height: 1em;
	vertical-align: bottom;
	color: #0A68CF;
}
.hint_em {
	font-style: italic;
	font-size: .9em;
	line-height: 1em;
	vertical-align: bottom;
	color: #0A68CF;
}